api_documentation: http://ros.org/doc/electric/api/eml/html
authors: Tom Panis, Klaas Gadeyne, Bob Koninckx
brief: EtherCAT Master Library
bugtracker: ''
depends: ''
depends_on:
- ethercat_hardware
description: '


  This is an implementation of the EtherCAT master protocol for the PR2 robot based
  on the work done at Flanders'' Mechatronics Technology Centre.


  '
doc_job: doc-electric-pr2_ethercat_drivers
license: binary only
maintainers: ''
metapackages:
- pr2_ethercat_drivers
msgs: []
package_type: package
repo_name: pr2_ethercat_drivers
repo_url: ''
srvs: []
timestamp: 1362156705.770864
url: http://ethercatmaster.berlios.de/
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_ethercat_drivers/branches/pr2_ethercat_drivers-1.6
vcs_version: null
